freedombone-addlist(1)

NAME
freedombone-addlist - Adds a mailing list to the email system

SYNOPSIS
freedombone-addlist -u [username] -l [mailing list name] -s [subject tag] -e [list email address]

DESCRIPTION
Adds a mailing list to the email system.

Example
    freedombone-addlist -u myusername -l "my mailing list" -s mymail -e mylist@mydomain So whenever an email is received with a subject line tag [mymail] then it will be transfered to the folder for that list. If you ommit the username option then the current user will be used.

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@robotics.uk.to>
PGP/GPG: EA982E38
Bitmessage: BM-2cWuhmBvVdfrHhLoZTdspCkKeiTorUesSL
Web: http://robotics.uk.to